<div>
<button ng-click="callAboutUs()">Aboutus</button>
<button ng-click="callMain()">Main</button>
<h1> This is AboutUs View </h1>
First Name: <input type="text" ng-model="firstName"><br>
Last Name: <input type="text" ng-model="lastName"><br>
<br>
Full Name: {{firstName + " " + lastName}}
</div>